Failure to build on Android.

Monte Goulding monte at appisle.net
Thu May 16 17:23:08 EDT 2019


I think it’s complaining the version of your app is lower that the installed version. Perhaps either bump it up or manually delete the installed version.

> On 17 May 2019, at 6:42 am, Sannyasin Brahmanathaswami via use-livecode <use-livecode at lists.runrev.com> wrote:
> 
> Less that 36 hour went by,  when I could build on Android.
> 
> Then today, 9.0.4 and also 9.0.5 (rc1) (# congratulations to team!)
> 
> I am getting the from the Development→Test Target--> Android [id#]
> 
> Installation of app failed: adb: fail to install
> /private/var/folders/t8/70nlq..../T/TemporaryItems/tmp.442.ljdgCONh.apk
> Failure [INSTALL_FAILED_VERSION_DOWNGRADE]
> 
> ===========
> Mac, Mojave, jdk 1.8.0_171.jdk
> 
> Which, according release notes, should still work (has all along)
> 
> Moto6
> Android 8.0.0 
> 
> 
> _______________________________________________
> use-livecode mailing list
> use-livecode at lists.runrev.com
> Please visit this url to subscribe, unsubscribe and manage your subscription preferences:
> http://lists.runrev.com/mailman/listinfo/use-livecode





More information about the Use-livecode mailing list